## haskell-simple 0.11.1

=== debian/changelog ===
haskell-simple (0.11.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 02 Feb 2016 10:38:03 -0500
