=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -32,14 +33,10 @@
  libghc-mime-types-prof,
  libghc-monad-control-dev (>= 1.0.0.0),
  libghc-monad-control-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-process-dev,
  libghc-setenv-dev,
  libghc-simple-templates-dev (>= 0.7.0),
  libghc-simple-templates-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-transformers-dev,
@@ -63,9 +60,7 @@
  libghc-http-types-doc,
  libghc-mime-types-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-simple-templates-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-transformers-doc,
  libghc-unordered-containers-doc,
@@ -75,7 +70,7 @@
 Standards-Version: 4.1.4
 Homepage: http://simple.cx
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple]
 X-Description: minimalist web framework for the WAI server interface
  Simple is a "framework-less" web framework for Haskell web applications
  based on the WAI server interface (f.ex. for use with the warp server).
