## haskell-simple 1.0.0

=== debian/changelog ===
haskell-simple (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 09:49:03 +0300
