=== debian/control ===
--- 
+++ 
@@ -48,9 +48,18 @@
  libghc-wai-dev (>= 3.0),
  libghc-wai-extra-dev,
  libghc-wai-extra-prof,
- libghc-wai-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
+ libghc-cmdargs-dev,
+ libghc-cmdargs-prof,
+ libghc-setenv-dev,
+ libghc-setenv-prof,
+ libghc-simple-templates-dev (>= 1.0.0),
+ libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-hspec-contrib-dev,
+ libghc-hspec-contrib-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
@@ -67,7 +76,7 @@
  libghc-vector-doc,
  libghc-wai-doc,
  libghc-wai-extra-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://simple.cx
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple]
